PDA

View Full Version : Need Help



trainfan2017
August 8th, 2007, 07:29 AM
Hi all,

I downloaded these loco's a while ago, and they do not work. The horns for the loco (ELANhorn.cdp) i think it is dosent work. Is anyone able to open it without a error message popping up. If there is anyone that can open it would they be able to send it to me. I would be greatly appreciated.

Thanks

Trainfan2017

dh2k3
August 8th, 2007, 10:30 AM
what's the KUID number that you are having problems installing?

What version of Trainz is this for? ie: Trainz 1.3, UTC, TRS2004, TRS2006, TC

Dave